/* AUTO-GENERATED FILE.  DO NOT MODIFY.
 *
 * This class was automatically generated by the
 * aapt tool from the resource data it found.  It
 * should not be modified by hand.
 */

package com.activites;

public final class R {
    public static final class attr {
    }
    public static final class dimen {
        /**  Default screen margins, per the Android Design guidelines. 

         Example customization of dimensions originally defined in res/values/dimens.xml
         (such as screen margins) for screens with more than 820dp of available width. This
         would include 7" and 10" devices in landscape (~960dp and ~1280dp respectively).
    
         */
        public static final int activity_horizontal_margin=0x7f050000;
        public static final int activity_vertical_margin=0x7f050001;
        public static final int navigation_drawer_width=0x7f050002;
    }
    public static final class drawable {
        public static final int a=0x7f020000;
        public static final int andersen=0x7f020001;
        public static final int arrow=0x7f020002;
        public static final int bg1=0x7f020003;
        public static final int cotich=0x7f020004;
        public static final int daluu=0x7f020005;
        public static final int delete=0x7f020006;
        public static final int drawer_shadow=0x7f020007;
        public static final int gradient_background=0x7f020008;
        public static final int gradient_bg=0x7f020009;
        public static final int gradient_bg_hover=0x7f02000a;
        public static final int grim=0x7f02000b;
        public static final int i2=0x7f02000c;
        public static final int ic_action_search=0x7f02000d;
        public static final int ic_drawer=0x7f02000e;
        public static final int icon=0x7f02000f;
        public static final int icon_delete=0x7f020010;
        public static final int image_bg=0x7f020011;
        public static final int khac=0x7f020012;
        public static final int list_selector=0x7f020013;
        public static final int m1=0x7f020014;
        public static final int m10=0x7f020015;
        public static final int m2=0x7f020016;
        public static final int m3=0x7f020017;
        public static final int m4=0x7f020018;
        public static final int m5=0x7f020019;
        public static final int m6=0x7f02001a;
        public static final int m7=0x7f02001b;
        public static final int m8=0x7f02001c;
        public static final int m9=0x7f02001d;
        public static final int qrcode=0x7f02001e;
        public static final int rihanna=0x7f02001f;
        public static final int save=0x7f020020;
        public static final int splash=0x7f020021;
        public static final int thanthoai=0x7f020022;
        public static final int thegioi=0x7f020023;
        public static final int truyenthuyet=0x7f020024;
        public static final int zoomin=0x7f020025;
        public static final int zoomout=0x7f020026;
    }
    public static final class id {
        public static final int action_example=0x7f090013;
        public static final int action_search=0x7f09000f;
        public static final int action_settings=0x7f09000e;
        public static final int btnClose=0x7f090003;
        public static final int dark=0x7f090015;
        public static final int imageView1=0x7f090001;
        public static final int imgitem=0x7f09000b;
        public static final int light=0x7f090016;
        public static final int listOnline=0x7f090006;
        public static final int listOnlineOther=0x7f090007;
        public static final int listSearch=0x7f090009;
        public static final int listView=0x7f090004;
        public static final int listViewItem=0x7f090005;
        public static final int menu_about=0x7f090010;
        public static final int menu_delete=0x7f090017;
        public static final int menu_donate=0x7f090011;
        public static final int menu_save=0x7f09001a;
        public static final int menu_setting=0x7f090014;
        public static final int menu_zoomin=0x7f090018;
        public static final int menu_zoomout=0x7f090019;
        public static final int reload=0x7f090012;
        public static final int scrollView1=0x7f090000;
        public static final int tView=0x7f090008;
        public static final int tViewVersion=0x7f090002;
        public static final int thumbnail=0x7f09000a;
        public static final int txtitem=0x7f09000c;
        public static final int txtitem2=0x7f09000d;
    }
    public static final class layout {
        public static final int activity_about=0x7f030000;
        public static final int activity_list_truyen=0x7f030001;
        public static final int activity_main=0x7f030002;
        public static final int activity_offline=0x7f030003;
        public static final int activity_online=0x7f030004;
        public static final int activity_online_other=0x7f030005;
        public static final int activity_page_read=0x7f030006;
        public static final int activity_page_read_online=0x7f030007;
        public static final int activity_page_read_online_other=0x7f030008;
        public static final int activity_search_result=0x7f030009;
        public static final int activity_splash=0x7f03000a;
        public static final int custom_listview=0x7f03000b;
        public static final int custom_listview2=0x7f03000c;
    }
    public static final class menu {
        public static final int about=0x7f080000;
        public static final int global=0x7f080001;
        public static final int list_truyen=0x7f080002;
        public static final int main=0x7f080003;
        public static final int offline=0x7f080004;
        public static final int online=0x7f080005;
        public static final int online_other=0x7f080006;
        public static final int other=0x7f080007;
        public static final int page_read=0x7f080008;
        public static final int page_read_online=0x7f080009;
        public static final int page_read_online_other=0x7f08000a;
        public static final int search_result=0x7f08000b;
        public static final int splash=0x7f08000c;
    }
    public static final class string {
        public static final int action_example=0x7f060015;
        /**  Action Bar action items 
         */
        public static final int action_search=0x7f060006;
        public static final int action_settings=0x7f060002;
        public static final int app_name=0x7f060000;
        public static final int hello_world=0x7f060001;
        public static final int navigation_drawer_close=0x7f060014;
        public static final int navigation_drawer_open=0x7f060013;
        /**  Search 
         */
        public static final int search_hint=0x7f060003;
        public static final int title_activity_about=0x7f06000d;
        public static final int title_activity_kqsx=0x7f060007;
        public static final int title_activity_list_truyen=0x7f060009;
        public static final int title_activity_offline=0x7f06000c;
        public static final int title_activity_online=0x7f060008;
        public static final int title_activity_online_other=0x7f060016;
        public static final int title_activity_other=0x7f06000f;
        public static final int title_activity_page_read=0x7f06000a;
        public static final int title_activity_page_read_online=0x7f06000b;
        public static final int title_activity_page_read_online_other=0x7f060017;
        public static final int title_activity_search_result=0x7f060005;
        public static final int title_activity_search_results=0x7f060004;
        public static final int title_activity_splash=0x7f06000e;
        public static final int title_section1=0x7f060010;
        public static final int title_section2=0x7f060011;
        public static final int title_section3=0x7f060012;
    }
    public static final class style {
        /** 
        Base application theme, dependent on API level. This theme is replaced
        by AppBaseTheme from res/values-vXX/styles.xml on newer devices.
    

            Theme customizations available in newer API levels can go in
            res/values-vXX/styles.xml, while customizations related to
            backward-compatibility can go here.
        

        Base application theme for API 11+. This theme completely replaces
        AppBaseTheme from res/values/styles.xml on API 11+ devices.
    
 API 11 theme customizations can go here. 

        Base application theme for API 14+. This theme completely replaces
        AppBaseTheme from BOTH res/values/styles.xml and
        res/values-v11/styles.xml on API 14+ devices.
    
 API 14 theme customizations can go here. 
         */
        public static final int AppBaseTheme=0x7f070000;
        /**  Application theme. 
 All customizations that are NOT specific to a particular API-level can go here. 
         */
        public static final int AppTheme=0x7f070001;
    }
    public static final class xml {
        public static final int searchable=0x7f040000;
    }
}
